Hello,

When starting Galaxy after updating it we get the assertion errors that
follow the following format:

galaxy.datatypes.registry ERROR 2014-10-14 15:51:40,004 Error loading
display application (./display_applications/ucsc/bam.xml): Filename and id
attributes required for dynamic_links
Traceback (most recent call last):
  File "/home/galaxy/galaxy-dist.old/lib/galaxy/datatypes/registry.py",
line 576, in load_display_applications
    display_app = DisplayApplication.from_file( config_path, self )
  File
"/home/galaxy/galaxy-dist.old/lib/galaxy/datatypes/display_applications/application.py",
line 170, in from_file
    return cls.from_elem( parse_xml( filename ).getroot(),
datatypes_registry )
  File
"/home/galaxy/galaxy-dist.old/lib/galaxy/datatypes/display_applications/application.py",
line 183, in from_elem
    for link in DynamicDisplayApplicationBuilder( dynamic_links, rval,
datatypes_registry.build_sites ):
  File
"/home/galaxy/galaxy-dist.old/lib/galaxy/datatypes/display_applications/application.py",
line 91, in __init__
    assert filename is not None, 'Filename and id attributes required for
dynamic_links'
AssertionError: Filename and id attributes required for dynamic_links


Any one else getting the same thing after updating their Galaxy instance?

Thank You,
--Ricardo
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  http://lists.bx.psu.edu/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/

Reply via email to